<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054280963</ID>
<TITRE_TA>Titre II : DISPOSITIONS DE COORDINATION</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281004" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281011" num="13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281012" num="14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281015" num="15" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281019" num="16" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054281021" num="17" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054280920" date_publi="2026-06-20" date_signature="2026-06-18" ministere="Ministère des transports" nature="DECRET" nor="TRAT2530416D" num="2026-524" num_parution_jo="0143">
<TITRE_TXT c_titre_court="Décret n°2026-524 du 18 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054280920">Décret n° 2026-524 du 18 juin 2026 relatif à la sûreté portuaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-524 du 18 juin 2026" debut="2026-07-01" fin="2999-01-01" id_txt="LEGITEXT000054285241">Décret n° 2026-524 du 18 juin 2026 relatif à la sûreté portuaire</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
